using UnityEngine;

public class MinimapCamera : MonoBehaviour
{
    public Transform player;
    public float height = 40f;

    void LateUpdate()
    {
        transform.position = new Vector3(
            player.position.x,
            height,
            player.position.z
        );

        transform.rotation = Quaternion.Euler(90f, player.eulerAngles.y, 0f);
    }
}
